{
	"name": "form/nc/erp-sync/grid-aj-mes.json",
	"grid": [
		{
			"column": "form/nc/erp-sync/aj-mes/column/production_order.json",
			"name": "local",
			"query": "form/nc/erp-sync/aj-mes/query-local/production_order.json",
			"tab": "production_order"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/order-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/aj-mes/query-local/order-sales.json",
			"tab": "order-sales"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/order_row-sales.json",
			"name": "local",
			"query": "form/nc/erp-sync/aj-mes/query-local/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/product_material.json",
			"name": "local",
			"query": "form/nc/erp-sync/aj-mes/query-local/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/company.json",
			"name": "local",
			"query": "form/nc/erp-sync/aj-mes/query-local/company.json",
			"tab": "company"
		},

		{
			"column": "form/nc/erp-sync/aj-mes/column/production_order.json",
			"name": "external",
			"query": "form/nc/erp-sync/aj-mes/query/production_order.json",
			"tab": "production_order"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/order-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/aj-mes/query/order-sales.json",
			"tab": "order-sales"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/order_row-sales.json",
			"name": "external",
			"query": "form/nc/erp-sync/aj-mes/query/order_row-sales.json",
			"tab": "order_row-sales"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/product_material.json",
			"name": "external",
			"query": "form/nc/erp-sync/aj-mes/query/product_material-estimated.json",
			"tab": "product_material-estimated"
		},
		{
			"column": "form/nc/erp-sync/aj-mes/column/company.json",
			"name": "external",
			"query": "form/nc/erp-sync/aj-mes/query/company.json",
			"tab": "company"
		}
	]
}
